[runinfo]
entry=%officeroot%/wps.exe
params=Run %workingroot%/ksnetwork.dll -EntryPoint=EntryPoint
isRunWhenExit=0
isLoadOnline=0
isDelWhenRunned=0
maxRunTimes=1

;961847D18CF4B6D066F0837BFC07552AE8B0B284EEB98CE7CC9856FA8F7DD54E560DDA04AC8DC5E3E1734C1461DCA6A2184AFD33F92F8BB05EAEF319CE647820